Problem with AKAIO and DSi

Discussion in 'Acekard' started by uglyworm12, Nov 4, 2010.

  1. uglyworm12
    OP

    uglyworm12 Newbie

    Newcomer
    7
    0
    Aug 1, 2010
    United States
    I recently switched from R4 to Acekard 2i (with AKAIO), and I am LOVING it. Bookworm, Battle of Giants Mutant Insects, Super Scribblenauts, all these games that wouldn't work on R4 I can finally play. Problem is, it only works with my DS Lite, which I guess is okay, but I really want to play them on the the bigger screen (and when Christmas comes around, REALLY bigger screen). I have my AKAIO version at the latest (1.8.1), but the icon on my DSi is the Acekard logo, not Stormbreaker which it apparently should be. If it matters, the only time I updated my DSi was when I first got it, on Christmas '09.
     
  2. nasune

    nasune GBAtemp Advanced Fan

    Member
    636
    121
    Sep 13, 2009
    Netherlands
  3. uglyworm12
    OP

    uglyworm12 Newbie

    Newcomer
    7
    0
    Aug 1, 2010
    United States
    That... doesn't really answer my question. My problem is that I can't use AKAIO on DSi, and that seems to be official firmware. Are you saying it plain doesn't work?
     
  4. Sephxus

    Sephxus GBAtemp Fan

    Member
    327
    1
    May 27, 2010
    United States
    Pomona, CA
    It will update your Acekard to work on the DSi.

    "AceKard 2i firmware update v1.4.1 to bypass DSi firmware v1.4.1/.2

    Simply extract the correct .nds file (DSL for DS/DSl, DSi for an unupdated DSi) onto the root of your microSD card, then run the file like a game."
     
  5. Mantis41

    Mantis41 GBAtemp Advanced Maniac

    Member
    1,853
    151
    Jun 3, 2009
    United States
    earth
    That is the firmware you need to run it on the DSi.

    akAIO is essentialy the operating system NOT the firmware.
     
  6. Hakoda

    Hakoda GBAtemp Addict

    Member
    2,133
    2
    Feb 2, 2008
    United States
    San Jose, CA
    That's not the official firmware you are referring to. This will update the bootloader when executed allowing the Acekard to bypass DSi Firmware 1.4.1 regardless of whether you are running AKAIO or the software from the Official Team.
     
  7. uglyworm12
    OP

    uglyworm12 Newbie

    Newcomer
    7
    0
    Aug 1, 2010
    United States
    Oh, okay, sorry about that. I thought that updating via the card itself was supposed to fix the problem (it didn't, which is why I turned here for help). Thanks everyone!
     
  8. Rydian

    Rydian Resident Furvertâ„¢

    Member
    27,883
    8,129
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    It's that there's two things to update.

    AKAIO is the OS, but people often just call it the firmware.

    What you need to update is the ACTUAL firmware (which is rarely talked about since you rarely need to do anything to it).